.. _ns-orcus-sax:

namespace orcus::sax
====================

Enum
----

.. toctree::
   :maxdepth: 1

   enum-parse_token_t.rst

Type aliases
------------

.. toctree::
   :maxdepth: 1

   typedef-parse_tokens_t.rst

Functions
---------

.. toctree::
   :maxdepth: 1

   function-decode_xml_encoded_char.rst
   function-decode_xml_unicode_char.rst

Struct
------

.. toctree::
   :maxdepth: 1

   struct-doctype_declaration.rst
   struct-parse_token.rst
   struct-parser_attribute.rst
   struct-parser_element.rst

Classes
-------

.. toctree::
   :maxdepth: 1

   class-parser_base.rst
   class-parser_thread.rst

Child namespaces
----------------
.. toctree::
   :maxdepth: 1

   detail/index.rst